<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;9f545a4e-d8a2-43b9-808a-b68e94f1f44f&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfpBozkwAMt0DhjrO_93E9f0Q6KB5TbLEEFupiYTG-dM8349iR4vayBNP3H-f7crIwSqxZmXIeiJfng17nG6qM6VsoiG-WVeyBcsmqU4zKdR6e4daxyB8fOroQuKrH3sF8j8UMbkE449t_Z2T9KqXXCZwboWIooj7RfEqIJZgVg&quot;,&quot;token_expiry_millis&quot;:1771973160559}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;9f545a4e-d8a2-43b9-808a-b68e94f1f44f&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;victoriaglamm25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfpBozkwAMt0DhjrO_93E9f0Q6KB5TbLEEFupiYTG-dM8349iR4vayBNP3H-f7crIwSqxZmXIeiJfng17nG6qM6VsoiG-WVeyBcsmqU4zKdR6e4daxyB8fOroQuKrH3sF8j8UMbkE449t_Z2T9KqXXCZwboWIooj7RfEqIJZgVg&quot;,&quot;tokenV3Expiry&quot;:1771973160559,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:9,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Victoria glammy&quot;}]</string>
</map>
